Indesign 2.0

Ik wil een Xpress (5.0) document importeren in Indesign (2.0) en dat lukt niet; ik krijg de melding dat Indesign de plug ins niet ondersteunt. Ook als ik de Xtensions in Quark uitzet en dan het document bewaar, lukt het niet. :(

heb je ge updated naar 2.02?

In Quark wegschrijven als quark-4 bestand?

ik denk dat je geen Quark kunt importeren alleen openen (daarbij converteerd Indesign het volledige quark document)

dus Indesign openen en daarna bij file > open > uw document selecteren

veel succes

helix

Tis nog simpeler..waarschijnlijk staat je QXP doc in meerdere talen!! Openen in QXP en ééntalig bewaren en hop convert in InDesign...

Was ID2 er niet vóór Xpress 5? Dan is niet compatible omdat er met 5 nog geen rekening gehouden kon worden want die was er nog niet om een conversie voor in te bouwen in ID2.

In het allerergste geval kun je je pagina als eps bewaren en plaatsen in ID. Slechte oplossing, maar goed…